#include "bindingobject.h"
#ifndef QT_ONLY
#include "bindingobject.moc"
#endif
namespace KJSEmbed {
namespace Bindings {

BindingObject::BindingObject( TQObject *parent, const char *name )
    : TQObject( parent, name )
{
}

BindingObject::~BindingObject()
{
}

}
}
